package ru.yandex.webmaster3.tanker;

/**
 * @author avhaliullin
 */
public enum TankerMonthEnum {
    M1,
    M2,
    M3,
    M4,
    M5,
    M6,
    M7,
    M8,
    M9,
    M10,
    M11,
    M12,
    ;

    public static TankerMonthEnum fromInt(int month) {
        return values()[month - 1];
    }
}
